keys:
  move_down: 111
  move_up: 44
  move_left: 97
  move_right: 101
  action_1: 49
  action_2: 50
  action_3: 51
  action_4: 52
  action_5: 53
  action_6: 54
  action_7: 55
  action_8: 56
  action_9: 57
  action_10: 48